/*

		

	Description: A unique theme developed specifically for the company.

	

	Version: 1.0

	

	Tags:  custom

*/ 



/* Basic Styles */

	hr

	{

		border-style: dashed;

		border-color: #97999C;	/* Grey */	

		

		width: auto;

		

		margin: 10px 0;

	}

	

	.position_relative

	{

		position: relative;	

	}

	

	.inline_block, .normal_view

	{

		display: inline-block;	

	}

	

	.hide, .mobile_view

	{

		display: none !important;	

	}

	

	.one_fifth_width

	{

		width: 19%;	

	}

	

	.quarter_width

	{

		width: 24%;	

	}

	

	.three_tenths_width

	{

		width: 29%;	

	}

	

	.third_width

	{

		width: 32%;	

	}

	

	.half_width

	{

		width: 49%;	

	}

	

	.two_thirds_width

	{

		width: 65%;	

	}

	

	.seven_tenths_width

	{

		width: 70%;	

	}

	

	.three_quarter_width

	{

		width: 74%;	

	}

	

	.four_fifth_width

	{

		width: 79%;	

	}

	

	.overflow_auto

	{

		overflow: auto;	

	}

	

	.float_left

	{

		float: left;	

	}

	

	.float_right

	{

		float: right;	

	}

	

	.center

	{

		margin-left: auto;

		margin-right: auto;	

	}

	

	.text_left

	{

		text-align: left;	

	}

	

	.text_right

	{

		text-align: right;	

	}

	

	.text_center

	{

		text-align: center;	

	}
	
	.text_justify
	
	{
	    
	    text-align: justify;
	    
	}

	

	.height29

	{

		height: 29px;

	}

	

	.padding_left10

	{

		padding-left: 10px;	

	}

	

	.margin5

	{

		margin: 5px;

	}

	

	.margin_bottom0

	{

		margin-bottom: 0;	

	}

	

	.margin_bottom10

	{

		margin-bottom: 10px;	

	}

	

	.margin_bottom20

	{

		margin-bottom: 20px !important;	

	}

	

	.margin_bottom30

	{

		margin-bottom: 30px;	

	}

	

	.margin_bottom40

	{

		margin-bottom: 40px;	

	}

	

	.margin_top0

	{

		margin-top: 0;	

	}

	

	.margin_top20

	{

		margin-top: 20px;	

	}

	

	.margin_top40

	{

		margin-top: 40px;	

	}

	

	.margin_right0

	{

		margin-right: 0 !important;	

	}

/* End Basic Styles */



/* Text Styles */

	/* font family */

	h1, h2, h3, h31, h4, h5, h6, p, p1, nav, li, button, label

	{

		font-family: 'Roboto', sans-serif;	

	}



	/* font weight */

	nav .sub-menu li a:hover

	{

		font-weight:bold/bolder !important;
		color:#000;
	}

	

	.bold, .large_h4

	{

		font-weight: bold !important;

	}

	

	h1, h2, h3, h4, h5, h6, p, p1, nav li, th, label

	{

		font-weight: 400;

	}

	

	li, button, nav .sub-menu li a, footer p, .blue_box p, .large_text, .light_text, .light_text p

	{

		font-weight: 300;	

	}



	/* font size */

	

	h1

	{

		font-size: 50px;	

	}

	

	h2

	{

		font-size: 42px;	

	}

	

	h3

	{

		font-size: 22px;	

	}

	

	label, .large_text

	{

		font-size: 20px;	

		

		line-height: 30px;

	}

	

	.team_list_container p:first-child, .messi-title p:first-child, .large_h4

	{

		font-size: 18px;	

	}

	

	h4, button, p, p1, table, .plain_white_section li, .facility_details li

	{

		font-size: 15px;	

	}

	

	.director_overlay p

	{

		font-size: 16px !important;	

	}

	

	nav, li, footer p

	{

		font-size: 14px;	

	}

	

	nav .sub-menu li a, .small_button

	{

		font-size: 13px;	

	}

	

	#directors_container p

	{

		font-size: 12px;

	}

	

	.small_print

	{

		font-size:	11px !important;

	}



	/*  font colour */

	

	h1, h2, h3 ,h31, h4, h5, h6, p, p1, button, th, footer a, .blue_box p, nav .sub-menu li a, .facility_details li, #directors_container p

	{

		color: #FFFFFF;

	}

	

	nav a, td, caption, .plain_white_section li, .white_section h2, .white_section p, .plain_white_section h2, .plain_white_section p, #director_description_container p, .ui-accordion-header, label, .large_h4

	{

		color: #47474A;	/* Dark Grey */

	}

	

	p a, nav a:hover, td a, .plain_white_section h3, .white_section h3, .ui-accordion-header-active, .page-list a

	{

		color: #3298D4;	/* Light Blue */		

	}

	

	.white_text

	{

		color: #FFFFFF;	

	}

	

	.dark_grey_text

	{

		color: #47474A;	

	}

	

	.blue_text

	{

		color: #3298D4 !important;		/* Light Blue */

	}

	

	.orange_text

	{

		color: #F79351 !important;		/* Orange */

	}

	

	.green_text

	{

		color: #7C8967 !important;		/* Green */

	}

	

	.purple_text

	{

		color: #B7A8DC !important;		/* Purple */

	}



	/* underlining */

	.blue_box h4, .block_heading_section h2

	{

		border-bottom: 2px solid #FFFFFF;

	}

	

	a

	{

		text-decoration: none;

	}

	

	nav li a 

	{

		text-transform: uppercase;

	}

	

	.white_section h2, .plain_white_section h2

	{

		border-bottom: 2px solid #47474A;

	}

	

	/* margins and padding */

	h2, h3, h4, p

	{

		margin: 20px 0;

	}

p1

{
    margin: 5px 0;
}

	.blue_box h4

	{

		padding-bottom: 2px;	

	}

	

	.facility_details li

	{

		padding-bottom: 5px;

	}

	

	.blue_box .small_print, .block_heading_section h2, h31

	{

		margin-top: 0px;	

	}

	

	.team_list_container p, .messi-title p, #banner_container h1, #directors_container h4, #directors_container p, h31
	{

		margin: 0;	

	}

	

	.director_overlay p

	{

		margin-top: 75px !important;	

	}

	

	#directors_container h4

	{

		margin-bottom: 5px;

	}

	

	/* other */

	nav .submenu li a 

	{

		text-transform: capitalize;

	}

	

	th

	{

		text-align: left;

	}

	

	caption, .director_overlay p

	{

		text-align: center;

	}

	

	#banner_container h1

	{

	  	text-shadow: 1px 1px 12px #333;

	}

/* End Text Styles */



/* Button and Border Styles */

	button 

	{

		border-radius: 5px;

		border-width: 0px;

		

		padding: 10px;

	}

	

	.dark_blue_button 

	{

		background-color: #045BA7;	/* Dark Blue */

		

		border: 1px solid #045BA7;	/* Dark Blue */

	}

	

	.light_blue_button 

	{

		background-color: #3298D4;	/* Light Blue */	

		

		border: 1px solid #3298D4;	/* Light Blue */	

	}

	

	.orange_button

	{

		background-color: #F79351;	/* Orange */	

		

		border: 1px solid #F79351;	/* Orange */

	}

	

	.green_button

	{

		background-color: #7C8967;	/* Green */

		

		border: 1px solid #7C8967;	/* Green */

	}

	

	.purple_button

	{

		background-color: #B7A8DC;	/* Purple */

		

		border: 1px solid #B7A8DC;	/* Purple */

	}

	

	.small_button

	{

		padding: 5px 10px;	

	}

	

	.grey_border

	{

		border: 1px solid #CBCCCD;

		border-radius: 5px;	

	}

/* End Button Styles */



/* Image Styles */

	.purple_section

	{

		background: url('includes/images/backgrounds/bands/purple_band.jpg') no-repeat center center; 

		

		-webkit-background-size: cover;

		-moz-background-size: cover;

		-o-background-size: cover;

		background-size: cover;

	}

	

	.orange_section 

	{

		background: url('includes/images/backgrounds/bands/orange_band.jpg') no-repeat center center; 

		

		-webkit-background-size: cover;

		-moz-background-size: cover;

		-o-background-size: cover;

		background-size: cover;

	}

	

	.blue_section 

	{

		background: url('includes/images/backgrounds/bands/blue_band.jpg') no-repeat center center; 

		

		-webkit-background-size: cover;

		-moz-background-size: cover;

		-o-background-size: cover;

		background-size: cover;

	}

	

	.green_section

	 {

		background: url('includes/images/backgrounds/bands/green_band.jpg') no-repeat center center; 

		

		-webkit-background-size: cover;

		-moz-background-size: cover;

		-o-background-size: cover;

		background-size: cover; 

	}  

	

	.white_section 

	{

		background: url('includes/images/backgrounds/bands/white_band.jpg') no-repeat center center; 

		

		-webkit-background-size: cover;

		-moz-background-size: cover;

		-o-background-size: cover;

		background-size: cover;

	}

	

	.accordion_down_arrow, .accordion_up_arrow

	{

		padding-right: 20px;

	}

	

	.accordion_down_arrow

	{

		background: url('includes/images/icons/accordion_down_arrow.png') no-repeat center center; 

	}

	

	.accordion_up_arrow

	{

		background: url('includes/images/icons/accordion_up_arrow.png') no-repeat center center; 

	}

	

	.left_arrow, .gallery_left_arrow

	{

		background: url('includes/images/icons/left_arrow.png') no-repeat center center; 

	}

	

	.right_arrow, .gallery_right_arrow

	{

		background: url('includes/images/icons/right_arrow.png') no-repeat center center; 

	}

	

	#logo

	{

		position: absolute;

	}

	

	#social_media_container img

	{

		margin-left: 10px;	

	}

	

	#directors_container > div img

	{

		padding: 12px 12px 0 12px;	

	}

	

	.facility_details .arrows

	{

		width: 13px;

		height: 24px;

		

		position: absolute;

		top: 30%;

		

		cursor: pointer;

	}

	

	.facility_details .left_arrow

	{

		right: 30px;

	}

	

	.facility_details .right_arrow

	{

		right: 0px;

	}

/* End Image Styles



/* Navigation Styles */
nav {
    float: right;
    display: inline-block;
    padding-top: 35px;
}
#menu-main-menu li:last-child a{padding-right: 0px;	}
#menu-main-menu li:hover a{border-left: 1px dashed #3298D4;		/* Light Blue */	
			   border-right: 1px dashed #3298D4;		/* Light Blue */	
}
#menu-main-menu li:hover:first-child a{

		border-left: 1px dashed #FFF;		

		border-right: 1px dashed #3298D4;		/* Light Blue */	

	}
#menu-main-menu li:hover:last-child a{

		border-left: 1px dashed #3298D4;		/* Light Blue */	

		border-right: 1px dashed #FFF;		

	}
#menu-main-menu{ list-style:none; padding:0px; margin:0 0 0 40px;}
#menu-main-menu li{ float:left; position:relative; padding-bottom:20px;}
#menu-main-menu li a{ padding:0 10px; border-left:1px dashed #FFFFFF; border-right:1px dashed #FFFFFF;}
#menu-main-menu li a:hover{border-left:1px dashed #3298D4; border-right:1px dashed #3298D4;}
#menu-main-menu li ul{ display:none; background:#3298D4; width:260px; position:absolute; left:0; top:34px; padding:0px; margin:0px; -webkit-box-shadow: inset 0px 9px 4px -5px rgba(0,0,0,0.31); -moz-box-shadow: inset 0px 9px 4px -5px rgba(0,0,0,0.31); box-shadow: inset 0px 9px 4px -5px rgba(0,0,0,0.31); border:1px solid #FFF; border-top:0 none; z-index:6; opacity:0.9; }
#menu-main-menu li ul li{ border:0 none; padding:10px 0; position:relative; border-bottom:1px dashed #FFF; width:100%;}
#menu-main-menu li ul li a{ color:#fff; display:block; padding:0 20px; border:0 none;}
#menu-main-menu li ul li a{ border:0 none;}
#menu-main-menu li ul li a:hover{font-weight:bold; text-shadow:0 0 0 transparent;}
#menu-main-menu li ul li.menu-item-has-children a{ background:url(includes/images/icons/nav_arrow.png) no-repeat 248px center;}

#menu-main-menu li ul li:hover:first-child a{border-left:1px dotted transparent;}
#menu-main-menu li ul li:hover:last-child a{border-right:1px dotted transparent;}
#menu-main-menu li ul li:last-child{ border-bottom:0;}

#menu-main-menu li:hover ul{display:block;}
#menu-main-menu li ul ul.sub-menu{ display:none; position:absolute; left:260px; top:0; border-left:1px solid #8ac9ec;}
#menu-main-menu li ul li.menu-item-has-children:hover ul{ display:block;}
#menu-main-menu li ul li.menu-item-has-children ul li a{ background:none;}




	footer ul

	{

		list-style: none;

		padding: 0;

	}

	

	footer li

	{

		display: inline-block;	

	}

	

	.list_divider

	{

		border-left: 1px solid #FFFFFF;

		border-right: 1px solid #FFFFFF;

		padding: 0 5px;	

	}

	

	#nav_container

	{

		background-image: url('includes/images/backgrounds/header.png');

		background-repeat: repeat-x;

		

		height: 78px;

		width: 100%;

		

		position: fixed;

		

		z-index: 100;

	}

/* End Navigation Styles */



/* Tables Styles */

	table

	{

		width: 100%;	

	}

	

	th

	{

		padding: 15px 20px;

	}

	

	td

	{

		border: 1px dashed #97999C;	/* Grey */	

		

		padding: 10px 20px;

	}

	

	.facilities_table th

	{

		border: 1px solid #FFF;	

	}

	

	.facilities_table td

	{

		border: 1px solid #FFF;	

		

		color: #FFF;

	}

	

	.orange_table thead, .news_accordion th

	{

		background-color: #F79351;	 /* Orange */

		

		border: 1px solid #F79351;	/* Orange */	

	}

	

	.blue_table thead

	{

		background-color: #3298D4;	 /* Light Blue */

		

		border: 1px solid #3298D4;	/* Light Blue */	

	}

/* End Table Styles */



/* Layout Styles */ 

	/* universal */

		footer

		{

			overflow: auto;	

		}

		

		footer, .blue_box

		{

			background-color: #3298D4;	/* Light Blue */	

		}

		

		section

		{

			margin-top: 0;

			margin-bottom: 0;

			

			overflow: auto;

		}

		

		.block_heading_section 

		{

			position: relative;

		}

		

		.block_heading_section .wrapper

		{

			padding: 40px 0;	

			

			overflow: auto;

		}

	

		.block_heading_section img

		{

			padding: 20px 0px;	

		}

		

		.wrapper

		{

			width: 1000px;

			margin-left: auto;

			margin-right: auto;	

		}

		

		.plain_white_section

		{

			background-color: #FFF;

		}

		

		.ui-accordion-header

		{

			cursor: pointer;

			outline: none;

		}

		

		.form_row_container

		{

			margin-bottom: 20px;

			padding-left: 5px;

			

			position: relative;	

		}

		

		.form_row_container input, .form_row_container textarea 

		{

			position: absolute;

			top: 3px;

			left: 120px;

			

			border: 1px solid #97999C;	/* Grey */	

			

			padding-left: 5px;

		}

		

		.form_row_container input

		{

			height: 20px;

			width: 400px;

		}	

		

		.form_row_container textarea

		{

			height: 100px;

			width: 395px;

			

			padding: 5px;

		}	

		

		.form_button_container

		{

			margin-bottom: 10px;

			

			margin-top: 100px;

		}

		

		#banner_container

		{

			padding-top: 69px;

  

  			height: 381px;

			

			position: relative;

		}

		

	

		#banner_container

		{

			background-repeat: no-repeat;	

			background-position: center center;	

			

			-webkit-background-size: cover !important;

			-moz-background-size: cover !important;

			-o-background-size: cover !important;

			background-size: cover !important;

			

			height: 450px;

			width: 100%;

		}

	/* end of universal */

	

	/* home */

		.blue_box

		{

			display: inline-block;

			

			width: 280px;

			

			padding: 0 20px;

			

			position: absolute;

			top: -63px;

			

			z-index: 10;

		}

		

		.blue_box img

		{

			height: 143px;	

		}

		

		.no_bullets

		{

			list-style: none;

			

			padding-left: 0;	

		}

		

		#home_slideshow_container

		{

			width: 100% !important;

		}

		

		#home_slideshow_container div

		{

			background-repeat: no-repeat;	

			background-position: center center;	

			

			-webkit-background-size: cover !important;

			-moz-background-size: cover !important;

			-o-background-size: cover !important;

			background-size: cover !important;

			

			height: 570px;

			width: 100%;

		}

		

		#banner_container h1

		{

			margin-top: 0px;	

		}

		

		#home_slideshow_text_container

		{

			width: 1000px !important;	

		}

		
	/* end of home */

	

	/* about */	

		.three_box_container div

		{

			width: 30%;

			

			padding-right: 20px;

			

			display: inline-block;

			

			vertical-align: top;

		}

		

		.three_box_container div:last-child

		{

			padding-right: 0px;

		}

		

		.team_list_container div

		{

			overflow: auto;

		}

		

		.team_list_container p:first-child

		{

			float: left;

		}

		

		.team_list_container p:last-child

		{

			float: right;

			

			margin-top: 2px;

		}

		

		.director_overlay

		{

			display: none;	

			

			background-color: rgba(50,152,212, 0.7) !important;  /* Light Blue */

			

			height: 181px;

			

			top: 0;

			

			cursor: pointer;

		}

		

		.facility_list_item

		{

			cursor: pointer;	

		}

		

		.gallery_arrow

		{

			width: 13px;

			height: 24px;

			

			cursor: pointer;

			

			position: absolute;

			top: 36px;

		}

		

		.main_gallery_image

		{

			margin-left: 20px;

			

			width: 450px;

		}

		

		.gallery_thumb1

		{

			left: 18px;	

		}

		

		.gallery_thumb2

		{

			left: 173px;	

		}

		

		.gallery_thumb3

		{

			left: 326px;	

		}

		

		.highlight_image 

		{

			border: 2px solid #FFF;

			

			top: 0px !important;

		}

		

		.news_accordion .ui-accordion-content img

		{

			padding-top: 0;

		}

		

		.news_accordion > div > div > p:first-child

		{

			margin-top: 0;	

		}

	

		#directors_container > div

		{

			height: 235px;

			width: 200px;

			

			display: inline-block;

			

			position: relative;

			

			border: 1px solid #97999C;	/* Grey */

			

			margin-right: 62px;

			margin-bottom: 59px;

		}

		

		#directors_container > div:nth-child(4n)

		{

			margin-right: 0;	

		}

		

		#directors_container > div > div

		{

			position: absolute;

			bottom: 0;

			right: 0;

			

			width: 176px;

			

			background-color: #3298D4;	/* Light Blue */	

			

			padding: 12px;

		}

		

		#director_description_container div

		{

			float: left;

			

			margin-left: 15px;

			

			width: 650px;

		}

		

		#facilities_container div

		{

			margin-right: 80px;

			

			vertical-align: top;	

			

			min-width: 160px;

		}

		

		#facilities_container div:last-of-type

		{

			margin-right: 0;	

		}

		

		#facilities_container ul

		{

			list-style-type: none;

			list-style-image: url('includes/images/icons/arrow_bullet.png');

			

			padding-left: 15px;

			margin-bottom: 0;

		}

		

		#facilities_container li

		{

			padding-bottom: 10px;	

		}

		

		#gallery_thumbnail_container 

		{

			position: relative;

			

			height: 99px;

			width: 100%;

		}

		

		#gallery_thumbnail_container img

		{

			height: 97px;

			width: 144px;

			

			padding: 0;

			

			display: inline-block;

			

			position: absolute;	

			top: 2px;

			

			cursor: pointer;

		}

				

		#gallery_thumbnail_container .gallery_left_arrow

		{

			left: 0;	

		}

		

		#gallery_thumbnail_container .gallery_right_arrow

		{

			right: 0;	

		}

		

		#news_arrows_container

		{

			position: absolute;

			right: 0;

			bottom: 3px;

			

			width: 56px;

			height: 37px;

			

			background: rgba(50, 152, 212, 0.7);	/* Light Blue */

		}

		

		#news_arrows_container img

		{

			width: 13px;

			height: 26px;

			

			cursor: pointer;	

			

			padding-top: 5px;

			padding-right: 10px;

		}

	/* end of about */

	

	/* investors */

		.share_prices

		{

			position: absolute;	

		}

		

		#share_price1

		{

			top: 30px;

			left: 80px;	

		}

		

		#share_price2

		{

			top: 75px;

			left: 60px;	

		}

		

		#share_price3

		{

			top: 105px;

			left: 75px;	

		}

		

		#share_price4

		{

			top: 135px;

			left: 30px;

			

			width: 145px;	

		}

		

		#share_price5

		{

			top: 35px;

			left: 80px;	

		}

	/* end of investors */

	

	/* people */

		#people_careers_image

		{

			width: 100%;	

		}

	/* end of people */

/* End Layout Styles */



#designer_link

{

	color: #FFFFFF;	

}



#designer_link:hover

{

	font-weight: 700;	

}